prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: npth
Description: a new portable posix threading library
Version: @VERSION@
Libs: -L${libdir} -lnpth -lpthread
Cflags: -I${includedir}
